package com.vpn.fastestvpnservice.beans

import androidx.compose.runtime.MutableState
import androidx.compose.runtime.mutableStateOf

val themesList = listOf<String>(
    "System Default", "Light Theme", "Dark Theme"
)

var isDarkTheme: MutableState<Boolean> = mutableStateOf(false)

var selectedtheme: MutableState<String> = mutableStateOf(themesList[0])